@charset "utf-8";
/* CSS Document */
#service,
#flow,
#faq {
	background-color: var(--bg-gray);
}
#service .cate-txt {
	text-align: center;
	color: #555;
	margin-bottom: 40px;
}
#service .service-list {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 20px;
}
#service .service-card {
	background-color: #fff;
	cursor: pointer;
	transition: .3s;
	border-radius: 4px;
	padding: 20px;
}
#service .service-card .grid-box {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
#service .service-card:hover {
	transform: translateY(-3px);
	box-shadow: 0 8px 20px rgba(0,0,0,.08);
}
#service .service-card .txt-box {
	width: 65%;
	padding-left: 20px;
	display: flex;
	flex-direction: column;
	flex: 1;
}
#service .service-category {
	display: inline-block;
	padding: 5px 15px;
	border-radius: 999px;
	background-color: var(--accent);
	font-size: 12px;
	color: #fff;
	margin-bottom: 10px;
}
#service .service-title {
	margin-top: 5px;
	text-align: left;
	font-size: 18px;
	border-bottom: 2px solid var(--accent);
	padding-bottom: 10px;
}
#service .service-sub-title {
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: var(--accent);
}
#service .sub-service {
	margin-top: 4px;
	font-size: 14px;
	text-align: left;
	padding: 10px;
	border: 1px dotted #ddd;
	border-radius: 4px;
}
#service .sub-service li {
	padding-left: 15px;
	padding-bottom: 5px;
	position: relative;
}
#service .sub-service li.nolink {
	color: #555;
}
#service .sub-service li:last-child {
	padding-bottom: 0;
}
#service .sub-service li::before {
	content: "●";
	color: var(--accent);
	font-size: 13px;
	position: absolute;
	top: 0;
	left: 0;
}
#service .sub-service li a:hover {
	color: var(--accent);
}
#service .service-txt {
	text-align: left;
	margin-top: 15px;
	line-height: 1.8;
	font-size: 16px;
	color: #555;
}
#service .more-btn {
	margin-top:auto;
	padding-top: 15px;
	text-align: center;
}
#service .more-btn a {
	display: block;
	padding: 15px;
	border-radius: 4px;
	border: 2px solid var(--accent);
	font-weight: bold;
	color: var(--accent);
	position: relative;
	transition: .25s ease;
}
#service .more-btn a::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	margin: auto;
	background-color: var(--accent);
	width: 15px;
	height: 15px;
	clip-path: polygon(40% 0, 90% 50%, 40% 100%, 30% 90%, 70% 50%, 30% 10%);
	transform: translateY(-50%);
	transition: transform .25s ease;
}
#service .more-btn a:hover::before {
	transform: translate(4px, -50%);
}
#service .service-card .img-box {
	width: 35%;
}
#service .img-box img{
	width:100%;
	aspect-ratio:4 / 5;
	object-fit:cover;
	display:block;
}
#support .cate-txt {
	margin-bottom: 40px;
}
#support .support-list {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 20px;
}
#support .support-card {
	text-align: center;
}
#support .support-card a {
	display: block;
	padding: 24px 20px;
	border-radius: 4px;
	border: 1px solid #ddd;
	transition: transform 0.3s ease, box-shadow 0.3s ease;
}
#support .support-card a:hover {
	transform: translateY(-5px);
	box-shadow: 0 8px 20px rgba(0,0,0,0.08);
	
}
#support .support-card .img-icon {
	width: 120px;
	height: 120px;
	border-radius: 50%;
	margin: 0 auto 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: inset 0 2px 5px rgba(0,0,0,0.05);
	background-color: #f9f9f9;
}
#support .support-card .img-icon img {
	width: 100px;
}
#support .support-title {
	color: var(--main-color);
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 1.5;
}
#support .support-txt {
	font-size: 15px;
	color: #555;
	margin-bottom: 15px;
	flex-grow: 1;
	line-height: 1.8;
}
#support .txt-btn {
	display: inline-block;
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.05px;
	position: relative;
	transition: transform 0.3s
}
#support .txt-btn::before {
	content: "";
	position: absolute;
	top: 50%;
	right: -30px;
	margin: auto;
	background-color: var(--accent);
	width: 15px;
	height: 15px;
	clip-path: polygon(40% 0, 90% 50%, 40% 100%, 30% 90%, 70% 50%, 30% 10%);
	transform: translateY(-50%);
	transition: transform .25s ease;
}
#support .support-card a:hover .txt-btn::before {
	transform: translate(4px, -50%);
}




/* =====================================
SP
===================================== */
@media screen and (max-width:768px){
	#service .cate-txt {
		text-align: left;
	}
	#service .service-list {
		grid-template-columns: 1fr;
	}
	#service .service-card .txt-box {
		width: 100%;
		padding-left: 0;
		margin-top: 20px;
	}
	#service .service-card .img-box {
		width: 100%;
	}
	#service .service-card .img-box img {
		width: 100%;
		height: 200px;
		object-fit: cover;
		object-position: center;
		border-radius: 4px;
	}
	#support .support-list {
		grid-template-columns: 1fr;
	}
}